### Method

# Gtk FileDialog set_shortcut_folders

unstable since: 4.10

#### Declaration [src]

    void
    gtk_file_dialog_set_shortcut_folders (
      GtkFileDialog* self,
      GListModel* shortcut_folders
    )

#### Description [src]

Sets the shortcut folders that will be available to the user in the file chooser dialog.

Available since: 4.10

Sets property | `Gtk.FileDialog:shortcut-folders`

#### Parameters

`shortcut_folders`

  Type: `GObject`

  A `GListModel` of `GFiles`

  The data is owned by the caller of the function.